WWW-Google-Notebook

Prerequisites

WWW-Google-Notebook declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34117.14
LWP5.6libwww-perl-6.08125.71
Test::More0Test-Simple-1.001011122.86